# Deleted an offer url

| HTTP method | Endpoint                                                 |
| ----------- | -------------------------------------------------------- |
| **DELETE**  | **/v1/offers/{offer\_id}/ offer\_urls/{offer\_url\_id}** |

## Path parameters <a href="#path-parameters-0" id="path-parameters-0"></a>

| Parameter      | Description                  |
| -------------- | ---------------------------- |
| offer\_id      | The unique id for the offer. |
| offer\_url\_id | The unique id for the geo.   |

## Response body parameters <a href="#response-body-parameters-2" id="response-body-parameters-2"></a>

| Field            | Type    | Description                                                                                                                               |
| ---------------- | ------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| id               | integer | The unique id for the offer urls.                                                                                                         |
| status           | string  | The status of the Offer url. Allowed values: active·deleted.deleted (default)                                                             |
| name             | string  | The name of the this multiple                                                                                                             |
| destination\_url | string  | The default Offer URL where traffic will be redirected to. Several optional variables/macros can be included in an Offer URL.             |
| preview\_url     | array   | URL that often skips any geo-targeting or other re-targeting implemented by the Offer URL. Allows Affiliates to view sample landing page. |
| create\_time     | integer | Create time.                                                                                                                              |
| update\_time     | integer | Update time.                                                                                                                              |

## Example request <a href="#example-request-2" id="example-request-2"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/offers/3147/offer_urls/9>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/offers/3147/offer_urls/9>

## Example response <a href="#example-response-2" id="example-response-2"></a>

```
{
    "code": 0,
    "message": "Success",
    "data": {
        "id": 9,
        "status": "Deleted",
        "name": "test1",
        "destination_url": "https://www.offerslook.com/",
        "preview_url": "https://www.offerslook.com/",
        "create_time": 1540279183,
        "update_time": 1540281494
    }
}
```
